<?php defined('ABSPATH') || exit; ?>

<!-- not-found-header -->
<header class="not-fount-header">

    <!-- inner-wrapper -->
    <div class="inner-wrapper container">

        <?php if (!empty(get_search_query())): ?>

            <!--search-term -->
            <h1 class="search-term">

                <?php

                /* output search query */
                echo esc_html(get_search_query());

                ?>

            </h1>

        <?php endif; ?>

        <!-- subtitle -->
        <p class="subtitle">

            <?php
/*
 *
 */

            /* output nothing found message */
            echo esc_html__('Nothing Found', 'qreatix');

            ?>

        </p>

        <!-- search-button (back-to-home) -->
        <a href="<?php echo esc_url(get_home_url()); ?>"
           class="search-button jkd-button default-style animation-fade">

            <?php

            /* back to home message */
            echo esc_html__('Back to Home', 'qreatix');

            ?>

        </a>

    </div>

</header>
