<?php defined('ABSPATH') || exit;
/*
 *
 */

/* check if JKD_Blog exists */
if (class_exists('JKD_Blog')):

    /* blog render */
    JKD_Core::template('blog/blog');

else:

    if (!is_search()):

        ?>

        <!-- blog-wrapper -->
        <div class="blog-wrapper">

            <!-- inner-wrapper -->
            <div class="inner-wrapper container">

                <!-- blog-grid-wrapper -->
                <div class="blog-grid-wrapper <?php if (is_active_sidebar('blog-sidebar')): ?> sidebar-enabled <?php endif; ?>">

                    <!-- blog-grid -->
                    <div class="blog-grid">

                        <?php

                        /* blog loop */
                        if (have_posts()) : while (have_posts()) :the_post();

                            /* include loop item */
                            get_template_part('template-parts/blog/item');

                        endwhile;

                        endif;

                        ?>

                    </div>

                    <!-- pagination-wrapper -->
                    <div class="pagination-wrapper">

                        <?php

                        $rtl = get_theme_mod('general-rtl-toggle', false);

                        if (!empty($_GET['rtl'])):

                            $rtl = $_GET['rtl'];

                        endif;

                        if ($rtl):

                            /* paginate links */
                            echo paginate_links(array(
                                'format' => '?paged=%#%',
                                'end_size' => 1,
                                'mid_size' => 1,
                                'prev_next' => true,
                                'prev_text' => '<div class="pagination-arrow prev-arrow">' . '<i class="ri-arrow-right-line"></i>' . esc_html__('Previous', 'qreatix') . '</div>',
                                'next_text' => '<div class="pagination-arrow next-arrow">' . esc_html__('Next', 'qreatix') . '<i class="ri-arrow-left-line"></i>' . '</div>',
                            ));

                        else:

                            /* paginate links */
                            echo paginate_links(array(
                                'format' => '?paged=%#%',
                                'end_size' => 1,
                                'mid_size' => 1,
                                'prev_next' => true,
                                'prev_text' => '<div class="pagination-arrow prev-arrow">' . '<i class="ri-arrow-left-line"></i>' . esc_html__('Previous', 'qreatix') . '</div>',
                                'next_text' => '<div class="pagination-arrow next-arrow">' . esc_html__('Next', 'qreatix') . '<i class="ri-arrow-right-line"></i>' . '</div>',
                            ));

                        endif;

                        ?>

                    </div>

                </div>

                <?php

                /* check if sidebar is active */
                if (is_active_sidebar('blog-sidebar')):

                    ?>

                    <!-- sidebar -->
                    <aside class="sidebar">

                        <?php

                        /* output blog sidebar */
                        dynamic_sidebar('blog-sidebar');

                        ?>

                    </aside>

                <?php endif; ?>

            </div>

        </div>

    <?php

    endif;

endif;
