<?php
/*
 *
 */

/**
 * View: Day View Nav Next Button
 *
 * Override this template in your own theme by creating a file at:
 * [your-theme]/tribe/events/v2/day/nav/next.php
 *
 * See more documentation about our views templating system.
 *
 * @link http://evnt.is/1aiy
 *
 * @var string $link The URL to the next page.
 *
 * @version 5.3.0
 *
 */
?>
<li class="tribe-events-c-nav__list-item tribe-events-c-nav__list-item--next">
	<a
		href="<?php echo esc_url( $link ); ?>"
		rel="next"
		class="tribe-events-c-nav__next tribe-common-b2 tribe-common-b1--min-medium"
		data-js="tribe-events-view-link"
		aria-label="<?php echo esc_attr__( 'Next Day', 'qreatix' ); ?>"
		title="<?php echo esc_attr__( 'Next Day', 'qreatix' ); ?>"
	>
		<?php echo esc_html__( 'Next Day', 'qreatix' ); ?>
        <i class="ri-arrow-drop-right-line"></i>
	</a>
</li>
