<?php
/*
 *
 */

/**
 * View: Top Bar Navigation Next Template
 *
 * Override this template in your own theme by creating a file at:
 * [your-theme]/tribe/events/v2/day/top-bar/nav/next.php
 *
 * See more documentation about our views templating system.
 *
 * @link http://evnt.is/1aiy
 *
 * @var string $next_url The URL to the next page, if any, or an empty string.
 *
 * @version 5.3.0
 *
 */
?>
<li class="tribe-events-c-top-bar__nav-list-item">
	<a
		href="<?php echo esc_url( $next_url ); ?>"
		class="tribe-common-c-btn-icon tribe-common-c-btn-icon--caret-right tribe-events-c-top-bar__nav-link tribe-events-c-top-bar__nav-link--next"
		aria-label="<?php echo esc_attr__( 'Next day', 'qreatix' ); ?>"
		title="<?php echo esc_attr__( 'Next day', 'qreatix' ); ?>"
		data-js="tribe-events-view-link"
	>
        <?php

        $rtl = get_theme_mod('general-rtl-toggle', false);

        if (!empty($_GET['rtl'])):

            $rtl = $_GET['rtl'];

        endif;

        if ($rtl):

            ?>

            <i class="ri-arrow-left-line"></i>

        <?php

        else:

            ?>

            <i class="ri-arrow-right-line"></i>

        <?php

        endif;

        ?>
	</a>
</li>
