<?php
/*
 *
 */

/**
 * Loop Price
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/loop/price.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see         https://docs.woocommerce.com/document/template-structure/
 * @package     WooCommerce\Templates
 * @version     1.6.4
 */

if (!defined('ABSPATH')) {
    exit; // Exit if accessed directly
}

global $product;
?>

<?php if ($price_html = $product->get_price_html()) : ?>
    <div class="price-wrapper">

        <span class="price-message">

            <?php echo esc_html__('Price:', 'qreatix'); ?>

        </span>

        <div class="price-inner">

            <?php echo JKD_Theme::check_for_empty($price_html); ?>

        </div>

    </div>
<?php endif; ?>
