<?php
/*
 *
 */

/**
 * View: Top Bar - Today
 *
 * Override this template in your own theme by creating a file at:
 * [your-theme]/tribe/events/v2/components/top-bar/today.php
 *
 * See more documentation about our views templating system.
 *
 * @link http://evnt.is/1aiy
 *
 * @var string $today_url The URL to the today page.
 *
 * @version 5.2.0
 */
?>
<a
	href="<?php echo esc_url( $today_url ); ?>"
	class="jkd-button size-extra-small default-border-style animation-fill tribe-events-c-top-bar__today-button tribe-common-a11y-hidden"
	data-js="tribe-events-view-link"
	aria-label="<?php echo esc_attr__( 'Click to select today\'s date', 'qreatix' ); ?>"
	title="<?php echo esc_attr__( 'Click to select today\'s date', 'qreatix' ); ?>"
>
	<?php echo esc_html__( 'Today', 'qreatix' ); ?>
</a>
