<?php
/*
 *
 */

/**
 * View: List View Nav Today Button
 *
 * Override this template in your own theme by creating a file at:
 * [your-theme]/tribe/events/v2/list/nav/today.php
 *
 * See more documentation about our views templating system.
 *
 * @link http://evnt.is/1aiy
 *
 * @var string $today_url The URL to the today page.
 *
 * @version 5.0.1
 *
 */
?>
<li class="tribe-events-c-nav__list-item tribe-events-c-nav__list-item--today">
	<a
		href="<?php echo esc_url( $today_url ); ?>"
		class="tribe-events-c-nav__today tribe-common-b2 jkd-button size-extra-small default-border-style animation-fill"
		data-js="tribe-events-view-link"
		aria-label="<?php echo esc_attr__( 'Click to select today\'s date', 'qreatix' ); ?>"
		title="<?php echo esc_attr__( 'Click to select today\'s date', 'qreatix' ); ?>"
	>
		<?php echo esc_html__( 'Today', 'qreatix' ); ?>
	</a>
</li>
