<?php

/*
 *
 */

defined( 'ABSPATH' ) || exit;

global $pw_gift_cards_redeeming;
if ( $pw_gift_cards_redeeming->cart_contains_gift_card() && 'yes' !== get_option( 'pwgc_allow_gift_card_purchasing', 'yes' ) ) {
    return;
}

if ( 'before_checkout_form' === get_option( 'pwgc_redeem_checkout_location', 'review_order_before_submit' ) ) {
	?>
	<div class="woocommerce-form-coupon-toggle">
		<?php wc_print_notice( __( 'Have a gift card?', 'qreatix' ) . ' <a href="#" class="show-pw-gift-card">' . __( 'Click here to enter your gift card number', 'qreatix' ) . '</a>', 'notice' ); ?>
	</div>

	<form class="checkout_pw_gift_card woocommerce-form-coupon" method="post">

		<p><?php esc_html_e( 'If you have a gift card number, please apply it below.', 'qreatix' ); ?></p>

		<p class="form-row form-row-first">
			<input type="text" name="pw_gift_card_number" class="input-text" placeholder="<?php esc_attr_e( 'Gift card number', 'qreatix' ); ?>" id="pwgc-redeem-gift-card-number" value="" />
		</p>

		<p class="form-row form-row-last">
			<input type="submit" class="button" name="apply_pw_gift_card" id="pwgc-apply-gift-card-checkout" value="<?php esc_attr_e( 'Apply gift card', 'qreatix' ); ?>" data-wait-text="<?php esc_html_e( 'Please wait...', 'qreatix' ); ?>">
		</p>

		<p>
			<span id="pwgc-redeem-error"></span>
		</p>

		<div class="clear"></div>
	</form>
	<?php
}
